/*  APPIFY : rtl css  */

    .navbar-light .navbar-brand {
        margin-left:1rem;
        margin-right: 0 !important;
    }

    .subscribe-form .form-btn {
        left:8px;
        right:auto !important;
    }

    .subscribe-form i {
        right:8px;
        left:auto !important;
    }

    .subscribe-form .form-control {
        padding: 8px 50px 8px 180px !important;
    }

    .form-check-label {
        padding-right:20px;
    }

    .list-inline-item:not(:last-child) {
        margin-left: .5rem;
        margin-right:0 !important;
    }

    .list-inline {
        padding-right: 0;
    }

    .work-box .work-arrow {
        left:-56px;
        right:auto !important;
        transform: rotate(180deg);
    }

    .pricing-box .list-unstyled {
        padding-right:0;
    }

    .pricing-box .pricing-badge {
        top:20px !important;
    }

    .card h5 {
        width: 100%;
    }

    .list-unstyled {
        padding-right: 0;
    }

    .contact .card-body {
        background-color: #fff !important;
        border: none;
        box-shadow: 0 5px 20px rgba(52, 58, 64, .1);
    }

@media only screen and (max-width:993px) {
    .footer-tagline p,
    .footer-tagline .text-md-start {
        text-align: center !important;
  }
}